A:active {
	COLOR: #000080  
}
A:hover {
	COLOR:#0000ff
}
H1 {
	CURSOR: default; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18pt; FONT-STYLE: normal; TEXT-ALIGN: center; 
}
BODY {
	CURSOR: default; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
P {
        CURSOR: default; FONT-FAMILY: Arial,Helvetica, sans-serif; FONT-SIZE: 9pt;text-align: justify; margin-right: 1em;
margin-left: 1em
}

H4 {
	CURSOR: Normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-STYLE: normal; TEXT-ALIGN: center; color: #FF5809
}
H2 {
	CURSOR: default; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16pt; FONT-STYLE: normal; TEXT-ALIGN: center
}
H3 {
	CURSOR: default; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-STYLE: normal
}
.nonedec {
	TEXT-DECORATION: none
}
UL {
	LIST-STYLE: url(img/2.gif);

}
OL {
	LIST-STYLE: url(images/bullet.gif);
color: navy
}



A {
	COLOR:#000080; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal
}
LI {
	CURSOR: default; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal
}
.pbig {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18pt; FONT-STYLE: italic
} 

 
} 
table td {
	 CURSOR: default; FONT-FAMILY: Arial,Helvetica, sans-serif; FONT-SIZE: 9pt;text-align: justify; margin-right: 1em;
margin-left: 1em
} 


H5
{
	FONT-FAMILY: Arial,Helvetica,sans-serif; FONT-SIZE: 9pt; color: #FF8040; text-align: justify; margin-right: 1em;
margin-left: 1em
}
div.column {
  float: left;
  width: 49%;
  color: navy;
}
div.column p {
  margin:  1em;
  text-align: justify;
  background="#F0F8FF";
  }
div.column ul {
   text-align: left;
background="#F0F8FF";
margin:  1em;
  }

div.column p.left_floating {
  float: left;
  border: solid 1px #FF5809;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}

div.column p.right_floating {
  float: right;
  border: solid 1px navy;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}

ul.left_floating {
  float: left;
  color: navy;
  LIST-STYLE: url(img/2.gif);
  background="#F0F8FF";
}
p.left_floating {
  float: left;
  border: solid 1px #FF5809;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}
  
p.left1_floating {
  float: left;
 border: solid 2px #5671B1;
  margin-right: 1em;
margin-left: 1em;
    padding: 0.5em;

p.right_floating { 
  float: right;
    border: solid 1px navy;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}
 .br {
border-right:dotted 1px SILVER; 	
border-left:dotted 1px SILVER; 	


}
